@import url("https://fonts.googleapis.com/css?family=Barlow:400,500,600&display=swap");
.zm__text-sample__middle-copy{line-height:1.6;letter-spacing:0.05em;font-size:30px;font-weight:600}
.__is-sp .zm__text-sample__middle-copy,.wrapper__>article:first-child .zm__text-sample__middle-copy{letter-spacing:0.05em;font-size:18px}
.zm__text-sample__small-copy{line-height:1.6;letter-spacing:0.05em;font-size:24px;font-weight:600}
.__is-sp .zm__text-sample__small-copy,.wrapper__>article:first-child .zm__text-sample__small-copy{font-size:16px;font-weight:700}
.zm__text-sample__x-small-copy{letter-spacing:0;line-height:1.6;font-size:22px;font-weight:700}
.__is-sp .zm__text-sample__x-small-copy,.wrapper__>article:first-child .zm__text-sample__x-small-copy{font-size:16px}
.zm__text-sample__large-lead{letter-spacing:0.05em;line-height:2;font-size:18px}
.__is-sp .zm__text-sample__large-lead,.wrapper__>article:first-child .zm__text-sample__large-lead{font-size:16px}
.zm__text-sample__lead{line-height:2.25;letter-spacing:0.1em;font-size:16px}
.__is-sp .zm__text-sample__lead,.wrapper__>article:first-child .zm__text-sample__lead{line-height:2;letter-spacing:0.05em;font-size:13px}
.zm__text-sample__body{line-height:2;letter-spacing:0.05em;font-size:16px}
.__is-sp .zm__text-sample__body,.wrapper__>article:first-child .zm__text-sample__body{line-height:1.85;font-size:13px}
.zm__text-sample__body-small{line-height:1.6;letter-spacing:0.05em;font-size:14px}
.__is-sp .zm__text-sample__body-small,.wrapper__>article:first-child .zm__text-sample__body-small{line-height:1.8;font-size:12px}
.zm__text-sample__small{line-height:2.33;letter-spacing:0.05em;font-size:12px}
.__is-sp .zm__text-sample__small,.wrapper__>article:first-child .zm__text-sample__small{line-height:1.45;letter-spacing:0.1em;font-size:11px}
.zm__text-sample__note{line-height:1.64;letter-spacing:0.1em;font-size:11px}
.__is-sp .zm__text-sample__note,.wrapper__>article:first-child .zm__text-sample__note{font-size:11px;line-height:1.45}
.__component-collection{margin-top:40px !important}
.zm__place-hold{box-sizing:border-box;display:flex;align-items:center;justify-content:center;width:100%;min-height:100px;background:rgba(34,153,225,0.8);text-align:center;color:#fff;font-size:10px}
.zm__text-sample__middle-copy,.zm__text-sample__small-copy,.zm__text-sample__x-small-copy,.zm__text-sample__large-lead,.zm__text-sample__lead,.zm__text-sample__body,.zm__text-sample__body-small,.zm__text-sample__small,.zm__text-sample__note{margin:20px 0 0}
.__component-disabled{color:#ccc;text-decoration:line-through}
.__component-disabled::before{display:inline-block;margin:0 0.5em 0 0;color:#000;text-decoration:none !important;font-size:14px;font-weight:normal;content:'[廃止]'}
.zm__k49__counter{max-width:130px;font-family:"Barlow",sans-serif}
.__is-sp .zm__k49__counter,.wrapper__>article:first-child .zm__k49__counter{max-width:92px}
.zm__k49__counter .__prefix{text-indent:0.5em}
.zm__k49__button{display:block;margin:20px 0 0;padding:0;width:100%;min-width:auto}
